"""add-csharp

Revision ID: 157f9d8f42d4
Revises: b41b37adf319
Create Date: 2023-01-04 15:19:23.730938

"""
from alembic import op


# revision identifiers, used by Alembic.
revision = '157f9d8f42d4'
down_revision = 'b41b37adf319'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.get_context().autocommit_block():
        op.execute("ALTER TYPE repository_action_type ADD VALUE 'csharp-dotnet6'")
        op.execute("ALTER TYPE repository_action_type ADD VALUE 'internal'")
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
